recovery:
  state:
    round: 342
    hash: "503d52cd3dfd4c1f7613bd3c04560223b6dc0333ef317b0e916ebd4d8d2fe7153feb051fffb4f4fb347fd8f5865ac15e"
    timestamp: "2025-10-08T05:47:00.353272Z"
  bootstrap: null
  package: null
  stream: null
